

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.button {
    background-color: #d91600;     border: medium none;     border-radius: 4px;     color: #ffffff!important;     cursor: pointer;     display: inline-block;     font-family: Helvetica,Arial,sans-serif;     font-size: 14px;     font-weight: 400;     padding: 4px 12px;     text-align: center;     text-decoration: none;     vertical-align: middle;     white-space: nowrap;
}

.float-left {
float:left; margin-right:20px; margin-bottom:20px;
}

.float-right {
float:right; margin-left:20px; margin-bottom:20px;
}

h2 {

}

H3 {

}

p {

}

